PDA

View Full Version : Upgrade from 2.2 to 2.3 ???


Crank
01 Mar 2005, 20:21
i am upgrading from vbchat2.2 to 2.3 and when i ad the templates it takes me to another step to apply database modifications. it says to clickk the button for this action and i see no button. so i am not finishing the upgrade i assume. any help?

and btw this is an amazing hack. truly

Zero Tolerance
01 Mar 2005, 20:31
There are no database modifications required to upgrade from version 2.2 to version 2.3, once the templates have been dropped and re-added, you have completed the upgrade. Simple as that, real easy huh :)

- Zero Tolerance

Crank
01 Mar 2005, 20:35
ok thanks. sorry for the bother. i was just confused. by what was on the screen.
thanks for this hack and all the hard work.

Zero Tolerance
01 Mar 2005, 22:01
Yeah that would be my bad, always naffing up what it says but doing what its supposed to, atleast its not the other way around, that would be worse :p

- Zero Tolerance

Sophocles
02 Mar 2005, 01:23
Quick question.

I've just upgraded vbulletin to version 3.0.7 from 3.0.3 which I had vbchat 1.1.1 installed. With the upgrade to vB 3.0.7, vbchat lost some functions and its control panel interface. Can I install the latest version of vBchat (2.3) or do I have to uninstall vBchat 1.1.1 first?

Zero Tolerance
02 Mar 2005, 13:12
No, it isn't required, just run the upgrade scripts to take you upto v2.3, then do all fresh install edits for v2.3, if the edit is already done, re-do it :)

- Zero Tolerance

Sophocles
02 Mar 2005, 22:46
Thanks, for a quick response, that's all I wanted to know.

Rocket_Cowboy
04 Mar 2005, 01:14
ZT ... what if I'm still running vb3.0.3 with vbchat 1.1.1 ... do I need to upgrade to vb3.0.7 before picking up the 2.3 chat, or can I just upgrade here and upgrade vb at a later date?

Zero Tolerance
05 Mar 2005, 21:45
vBChat should work on ALL vBulletin releases, if you have a problem let me know :)

- Zero Tolerance

JAYEMULE
07 Mar 2005, 17:08
I have just tried to upgrade to the new version of vb chat and I get this error when I go to run the install. I have looked at everything but can not find my mistake. So I new you could help me if I came here :)
Could you tell what I have done wrong from this error code ? Thanks kindly for the help.


Database error in vBulletin 3.0.7:

Invalid SQL: alter table vbchat_datastore
add `d_groupperms` text not null default ''
mysql error: Duplicate column name 'd_groupperms'

mysql error number: 1060

Date: Monday 07th of March 2005 09:25:41 PM
Script: http://mules.org/forum/admincp/install_vbchat.php
Referer: http://mules.org/forum/admincp/install_vbchat.php
Username: JAYEMULE

Zero Tolerance
07 Mar 2005, 19:10
I have just tried to upgrade to the new version of vb chat and I get this error when I go to run the install. I have looked at everything but can not find my mistake. So I new you could help me if I came here :)
Could you tell what I have done wrong from this error code ? Thanks kindly for the help.


Database error in vBulletin 3.0.7:

Invalid SQL: alter table vbchat_datastore
add `d_groupperms` text not null default ''
mysql error: Duplicate column name 'd_groupperms'

mysql error number: 1060

Date: Monday 07th of March 2005 09:25:41 PM
Script: http://mules.org/forum/admincp/install_vbchat.php
Referer: http://mules.org/forum/admincp/install_vbchat.php
Username: JAYEMULE
You already posted this, and you don't need to reod- the installer, just do the fresh install "file edits" instead, as when upgrading all database config and data is left intact :)

- Zero Tolerance

JAYEMULE
07 Mar 2005, 19:33
You already posted this, and you don't need to reod- the installer, just do the fresh install "file edits" instead, as when upgrading all database config and data is left intact :)

- Zero Tolerance
I am sorry for for double posting, found this palce after I made the other post. Slap me.

Thanks for the help :)